Bug 167350 - LayoutTest media/modern-media-controls/pip-button/pip-button.html is a flaky timeout
Summary: LayoutTest media/modern-media-controls/pip-button/pip-button.html is a flaky ...
Status: REOPENED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: Other
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Antoine Quint
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2017-01-23 17:40 PST by Ryan Haddad
Modified: 2017-03-13 11:50 PDT (History)
3 users (show)

See Also:


Attachments
Patch (3.16 KB, patch)
2017-03-01 19:58 PST, Antoine Quint
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Ryan Haddad 2017-01-23 17:41:17 PST
This appears to be limited to macOS WK1
Comment 2 Ryan Haddad 2017-01-23 18:36:06 PST
Marked as flaky in https://trac.webkit.org/changeset/211073
Comment 3 Antoine Quint 2017-01-31 02:50:50 PST
Committed r211420: <http://trac.webkit.org/changeset/211420>
Comment 4 Ryan Haddad 2017-03-01 15:46:30 PST
Still flaky on macOS debug WK1.
Comment 5 Radar WebKit Bug Importer 2017-03-01 19:57:22 PST
<rdar://problem/30799132>
Comment 6 Antoine Quint 2017-03-01 19:58:46 PST
Created attachment 303163 [details]
Patch
Comment 7 WebKit Commit Bot 2017-03-01 21:09:52 PST
Comment on attachment 303163 [details]
Patch

Clearing flags on attachment: 303163

Committed r213262: <http://trac.webkit.org/changeset/213262>
Comment 8 WebKit Commit Bot 2017-03-01 21:09:56 PST
All reviewed patches have been landed.  Closing bug.
Comment 9 Ryan Haddad 2017-03-13 11:49:56 PDT
This test is still a flaky timeout on mac-wk1 Debug. Reopening.